html, body {
    margin: 0px;
    height: 100%;
    font-family: sans-serif;
    font-size: 14px;
}

#map { height: 100%; }

.box {
    padding: 10px;
    background-color: white;
    border: 2px solid #b0b0b0;
    border-radius: 4px;
}

dialog button {
    float: right;
}

details summary {
    user-select: none;
    cursor: pointer;
}

table {
    border-collapse: collapse;
    border: 1px solid black;
    margin: 5px 0px;
}

th, td {
    border: 1px solid black;
    padding: 5px 5px;
}

form[name="gpx-upload-form"] {
    z-index: 1000;
    display: flex;
    gap: 16pt;
    position: absolute;
    top: 10px;
    right: 10px;
}

#sysinfo {
    z-index: 1000;
    display: flex;
    flex-direction: column;
    gap: 5px;
    position: absolute;
    bottom: 10px;
    left: 10px;
}

#sysinfo h3 {
    margin: 0px 0px;
}

.help-cursor {
    cursor: help;
}
